Установка:

Для установки ruby-sasl в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install ruby-sasl
ruby-sasl — Клиентская библиотека SASL для Ruby

Подробная информация о пакете:

Клиентская библиотека SASL для Ruby

  • Зависимости:

  • ruby

    Интерпретатор объектно-ориентированного языка сценариев Ruby (версия по умолчанию)